/*----------------------------------------------------------------------------- 

	-	kenburn slider -

Screen Stylesheet 

version:   	1.0 
date:      	09/18/11 
author:		themepunch
email:     	info@themepunch.com 
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/





/***********************************************
	-	THE BACKGROUND OF THE SLIDER	-
************************************************/

@font-face {
    font-family: 'allegro';
    src: url('/Fonts/allegro_bold-webfont.eot');
    src: url('/Fonts/allegro_bold-webfont.eot?#iefix') format('embedded-opentype'), url('/Fonts/allegro_bold-webfont.woff') format('woff'), url('/Fonts/allegro_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.light .kenburn-bg {
    background: url(/img/white50.png) repeat;
    padding: 9px;
    border: 1px solid rgba(70,70,70,0.3);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.dark .kenburn-bg {
    background: url(/img/black50.png) repeat;
    padding: 9px;
    border: 1px solid rgba(70,70,70,0.3);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.kb-pause {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 9000;
    background: url(/img/pause.png) no-repeat;
    width: 21px;
    height: 21px;
    display: none;
}

.kb-timer {
    position: absolute;
    width: 0;
    height: 0px;
    border-top: 2px solid rgba(255,255,255,0.2);
    border-bottom: 2px solid rgba(0,0,0,0.2);
    top: 0px;
    left: 0px;
    z-index: 10000;
}


/*************************************************
	-	THE PRELOADER OF THE BANNER 	-
*************************************************/
.kenburn-preloader {
    background: url(/img/preloader.gif) no-repeat 50% 50%;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 9999;
    background-color: #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px;
    margin-left: -14px;
}



/**************************************************
	-	THE BASIC SETTINGS FOR THUMBNAILS	-
***************************************************/

/*****	-	LIGHT	-	*******/
.light .kenburn_thumb_container {
    background: url(/img/thumbshadow_repeater.png) repeat-X;
    background-color: #100c09;
}

.light .kenburn_thumb_container_bg {
    background: url(/img/thumbshadow_repeater.png) repeat-X;
    background-color: #ffffff;
}

.light .kenburn_thumb_container #thumbmask {
    background: url(/img/thumbshadow_repeater.png) repeat-X;
    background-color: #fff;
}



/*****	-	DARK	-	*******/
.dark .kenburn_thumb_container {
    background: url(/img/black50.png) repeat;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-left: 1px solid rgba(70,70,70,0.3);
    border-right: 1px solid rgba(70,70,70,0.3);
    border-bottom: 1px solid rgba(70,70,70,0.3);
}

.dark .kenburn_thumb_container_bg {
    background: url(/img/black50.png) repeat;
}

.dark .kenburn_thumb_container #thumbmask {
    background: url(/img/black50.png) repeat;
}


/*****	-	ALL	-	*******/
/***********************************************
	-	THE SHADOWS UNDER THE SLIDER	-
************************************************/
.kenburn-leftshadow {
    background: url(/img/thumbshadow_left.png) no-repeat;
    width: 50px;
    height: 35px;
    position: absolute;
}

.kenburn-rightshadow {
    background: url(/img/thumbshadow_right.png) no-repeat;
    width: 50px;
    height: 35px;
    position: absolute;
    right: 0px;
}

.kenburn-repeatshadow {
    background: url(/img/thumbshadow_repeat.png);
    width: 100%;
    height: 35px;
    position: absolute;
}



/*************************************/
/*		THUMBNAIL OPTIONS			*/
/*************************************/
.thumbbuttons {
    background: url(../assets/button/navigdots_bgtile.png);
    height: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    bottom: -33px;
    z-index: 1000;
}

    .thumbbuttons .grainme {
        background: url(/img/grain.png);
        height: 35px;
        width: 100%;
    }


    .thumbbuttons .leftarrow {
        background: url(/img/arrowleft.png) no-Repeat bottom left;
        width: 9px;
        height: 16px;
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 9px;
        float: left;
        cursor: pointer;
    }


    .thumbbuttons .rightarrow {
        background: url(/img/arrowright.png) no-Repeat bottom left;
        width: 9px;
        height: 16px;
        margin-top: 9px;
        margin-right: 9px;
        margin-left: 18px;
        float: left;
        cursor: pointer;
    }


    .thumbbuttons .minithumb {
        background: url(/img/navigdots.png) no-Repeat bottom left;
        width: 15px;
        height: 15px;
        margin-top: 9px;
        margin-left: 9px;
        float: left;
        cursor: pointer;
    }

    .thumbbuttons .thumbs {
        float: left;
    }

        .thumbbuttons .rightarrow:hover, .thumbbuttons .leftarrow:hover, .thumbbuttons .minithumb:hover, .thumbbuttons .thumbs .selected {
            background-position: top left;
        }




/**********************************************************
	-	CAPTION SETTINGS FOR THE PARADIGM SLIDER	-
**********************************************************/
.caption_transparent {
    font-family: 'Segoe Script';
    font-weight: bold;
    font-size: 40px;
    line-height: 1.2;
    font-style: normal;
    font-weight: bold;
    color: #fff;
    /*background: rgba(83,123,158,0.3);*/
    background: rgba(0,0,0,0.3);
    padding: 5px;
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.caption_black {
    font-family: 'allegro', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #000;
    padding: 5px;
    position: absolute;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 700;
}

.caption_blue {
    font-family: 'allegro', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #00b4ff;
    padding: 5px;
    position: absolute;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 700;
}

.caption_green {
    font-family: 'allegro', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #445626;
    padding: 5px;
    position: absolute;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 700;
}

.caption_orange {
    font-family: 'allegro', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #e65700;
    padding: 5px;
    position: absolute;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 700;
}

.caption_red {
    font-family: 'allegro', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #c4302b;
    padding: 5px;
    position: absolute;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 700;
}

.caption_white {
    font-family: 'allegro', sans-serif;
    font-size: 30px;
    color: #000;
    background-color: #fff;
    padding: 5px;
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    font-weight: 700;
}

.caption_grey {
    font-family: 'allegro', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #333;
    padding: 5px;
    position: absolute;
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    padding-left: 10px;
    padding-right: 10px;
}

.caption_white a:link, .caption_white a:visited {
    text-decoration: none;
    color: #000;
}

.caption_white a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #555;
}

.minicap {
    font-size: 14px;
    font-weight: normal;
}

.smallcap {
    font-size: 18px;
    font-weight: normal;
}

.largecap {
    font-size: 32px;
}

.imagecap {
    position: absolute;
}

.nobg {
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: #000 5px 5px 5px;
}
